"""empty message

Revision ID: 7c74d74016df
Revises: de9a1c5c8d4f
Create Date: 2018-09-22 13:27:12.748936

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '7c74d74016df'
down_revision = 'de9a1c5c8d4f'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('contents', sa.Column('endpoint_container', sa.String(length=20), nullable=True))
    op.add_column('contents', sa.Column('endpoint_name', sa.String(length=50), nullable=True))
    op.add_column('contents', sa.Column('endpoint_url', sa.String(length=255), nullable=True))
    op.add_column('installed_contents', sa.Column('endpoint_container', sa.String(length=20), nullable=True))
    op.add_column('installed_contents', sa.Column('endpoint_name', sa.String(length=50), nullable=True))
    op.add_column('installed_contents', sa.Column('endpoint_url', sa.String(length=255), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('installed_contents', 'endpoint_url')
    op.drop_column('installed_contents', 'endpoint_name')
    op.drop_column('installed_contents', 'endpoint_container')
    op.drop_column('contents', 'endpoint_url')
    op.drop_column('contents', 'endpoint_name')
    op.drop_column('contents', 'endpoint_container')
    # ### end Alembic commands ###
